%define title IslandCaye
%define name openbox-theme-%{title}
%define version 1.0
%define release %mkrel 3

Summary:	Openbox theme %{title}
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{title}.tar.xz
License:	GPL
Group:		Graphical desktop/Openbox
BuildRoot:	%{_tmppath}/%{title}-buildroot
BuildArch:	noarch
Requires: 	openbox

%description
This package contains the %{title} theme for Openbox.
You can enable this theme by running obconf.

#german
%description -l de
Dieses Paket enthält die %{title} Thema für Openbox. 
Sie können dieses Thema, indem Sie obconf.

#french
%description -l fr
Ce paquet contient les %{title} thème pour Openbox. 
Vous pouvez activer ce thème en exécutant obconf.

#spanish
%description -l es
Este paquete contiene la %{title} tema de Openbox. 
Puede activar este tema mediante la ejecución de obconf.

#polish
%description -l pl
Pakiet ten zawiera %{title} Tematem przewodnim Openbox. 
Można włączyć tego tematu przez uruchomienie Obconf.

#serbian
%description -l sr
Овај пакет садржи %{title} тема за Опенбокс. 
Можете да омогућите ову тему покретањем обцонф.

#dutch
%description -l nl
Dit pakket bevat de %{title} thema voor Openbox. 
U kunt dit thema door het uitvoeren van obconf.

%prep
%setup -q -n %{title}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{title}
cp -a * $RPM_BUILD_ROOT%{_datadir}/themes/%{title}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/themes/%{title}

%changelog
* Mon Jun 03 2019 tex - 1.0-3pclos2019.1
- rebuild against updates

